<component name="libraryTable">
  <library name="Gradle: com.android.support:viewpager-28.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/viewpager-28.0.0.aar/952e0528dc514c0e79dc1c223dbd1d5d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/viewpager-28.0.0.aar/952e0528dc514c0e79dc1c223dbd1d5d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>